.ltmp-marquee
{
  padding-left:10px;
  height:100%
}
.polo-colors
{
  padding-top:30px;
  width:200px;
  color:#38454f
}
.polo-logo
{
  width:430px
}
.ltmp-marquee-header
{
  padding-top:30px;
  width:350px;
  font-size:25px;
  color:#38454f
}
.ltmp-text-subheader
{
  padding-left:15px;
  width:350px;
  font-size:12px;
  color:#38454f
}
li
{
  margin:.5em 20% .5em 0
}
.ltmp-marquee-body
{
  position:absolute;
  bottom:0;
  color:#38454f
}
.price
{
  padding-bottom:20px
}
.price .undefined-price
{
  font-size:16px
}
